body {
	behavior:url(../csshover.htc);
}
#placemainmenu ul li ul li {
	background:url(../images/submenu_rightie.gif) no-repeat 100% 0;
}
#placemainmenu #mainmenu li:hover ul li a, #placemainmenu #mainmenu li:hover ul li a:link, #placemainmenu #mainmenu li:hover ul li a:visited {
	background:url(../images/submenu_leftie.gif) no-repeat 0 0;
}